// DisplayNameDlg.cpp : implementation file
//

#include "stdafx.h"
#include "bindmoniker.h"
#include "DisplayNameDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CDisplayNameDlg dialog


CDisplayNameDlg::CDisplayNameDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CDisplayNameDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CDisplayNameDlg)
	m_DisplayName = _T("");
	//}}AFX_DATA_INIT
}


void CDisplayNameDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CDisplayNameDlg)
	DDX_Text(pDX, IDC_EDIT1, m_DisplayName);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CDisplayNameDlg, CDialog)
	//{{AFX_MSG_MAP(CDisplayNameDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CDisplayNameDlg message handlers
